#' Stretch ratios and stresses below 10\% strain in the h39 CDET data set.
#'
#' A dataset containing 182 stretch ratios and the stresses, in megapascals, 
#' calculated at each stretch ratio.
#'
#' @format A data frame with 182 rows and 2 variables:
#' \describe{
#'   \item{Stretch}{The stretch ratio applied to the soft tissue}
#'   \item{Stress}{The engineering stress, in megapascals, of the soft tissue}
#'   ...
#' }
#' @source \url{https://qmro.qmul.ac.uk/xmlui/handle/123456789/13395}
"h39_data"