#' Stretch ratios and stresses below the max. gradient for the 
#' mtt01_1_t6b_trunc data
#'
#' A dataset containing 10 stretch ratios and the stresses, in megapascals, 
#' calculated at each stretch ratio.
#'
#' @format A data frame with 10 rows and 2 variables:
#' \describe{
#'   \item{Stretch}{The stretch ratio applied to the soft tissue}
#'   \item{Stress}{The engineering stress, in megapascals, of the soft tissue}
#'   ...
#' }
#' @source 
#'   \url{https://figshare.com/collections/Ageing_tendon_collection/3938821}
#'   \url{https://figshare.com/articles/dataset/The_code_for_generating_and_processing_the_dataset_for_load-displacement_and_stress-strain/5640649}
#' 
"t6b_data"