#ifndef STRUNMCMC_H
#define STRUNMCMC_H

#include<RcppArmadillo.h>
Rcpp::List rcpp_st_run_mcmc(arma::vec stretch_expt,
                            arma::vec stress_expt,
                            arma::vec starting_values,
                            arma::vec mean_vec,
                            arma::vec sd_vec,
                            arma::uword param_num,
                            arma::uword block_length,
                            unsigned long int burn_in_length,
                            unsigned long int sim_num,
                            double scale_cov_factor,
                            arma::vec accept_range,
                            double alpha_hyp,
                            double beta_hyp,
                            unsigned long int cov_calc_num,
                            bool cov_calc_some,
                            bool change_cov_mat,
                            unsigned long int print_iter,
                            arma::uword fit_vec_num);

#endif //STRUNMCMC_H